if(info.SYSTEM_ID == "UCP100" || info.SYSTEM_ID == "UCP600") {
	var v_voiu = {key: "pgm100_voiu"};
} else {
	var v_voiu = {};
}

if(info.PHASE >= 3) {
	var v_ucslictype = {key: "pgm100_ucsuserlic", title: langs.getText("p100","ucsuserlic"), tr:[{label: langs.getText("p100","ucsuserlic")}, {name:"UCSUSERLIC", value:"", select: [{value: "0", option: langs.getText("common","device")}, {value: "1", option: langs.getText("common","user")}], message: "", cont: 0}, {label: ""}]};
} else {
	var v_ucslictype = {};
}

if(info.SYSTEM_ID == "iPECS eMG80" || info.SYSTEM_ID == "iPECS eMG800") {
	var v_vmiu = {key: "pgm100_flex_vmiu"};
} else {
	var v_vmiu = {};
}

define(
    {elements:[
        {name:"tab1", tab: [{button: [/*{btn_iw_default: langs.getText("iw_common","btn_iw_default")}, */{btn: langs.getText("common","btn_save"), btn_type: "btn_save auth_write"}]},
									 {key: "pgm100_contents"}, {contents:[{br: 2}]}, {key: "pgm100_mktbl"}, {key: "pgm100_ncode"}, {key: "pgm100_sitename"}, {key: "pgm100_numplan"}, v_voiu, v_vmiu, v_ucslictype]}
    ]}
);
